<?xml version="1.0" encoding="UTF-8"?>
<root>
	<image>Analog_TV.bmp</image>
	<image>Composite.bmp</image>
	<image>S-Video.bmp</image>
	<image>FM.bmp</image>
	<image>DVB-T.bmp</image>
	<image>DVB-S.bmp</image>
	<image>DVB-C.bmp</image>
	<image>ATSC.bmp</image>
	<image>Digital_Radio.bmp</image>
	<image>repeat1.bmp</image>
	<image>repeat2.bmp</image>
	<image>repeat3.bmp</image>
	<image>DMBTH.bmp</image>
	<image>DMBTH_Radio.bmp</image>
	<image>ISDBT.bmp</image>
	<image>ISDBT_Radio.bmp</image>
	<image>SBTDT.bmp</image>
	<image>SBTDT_Radio.bmp</image>
</root>